libnvme(2)

NAME
enum nvme_id_ctrl_nvscc - This field indicates the configuration settings for NVM Vendor Specific command handling.

SYNOPSIS
enum nvme_id_ctrl_nvscc {
NVME_CTRL_NVSCC_FMT

};

Constants

NVME_CTRL_NVSCC_FMT
    If set, all NVM Vendor Specific Commands use the format with NDT and NDM fields.